[common]
SupportEmailMain = support@infinity-box.biz
SupportEmailTechnical = InfinityRemoteUpdate@yahoo.co.uk
MyName = DongleManager
Translator = ViperGSM
Date = 01-11-2008

[Startup page]
StartupIdentificationBtn=Procitati serijski broj uredjaja (S/N),   informacije o podrsci,   promeniti parametre uredjaja
StartupUpgradeBtn=Registrovati uredjaj,   Azurirati firmware uredjaja,  Aktivirati module
StartupQuitBtn=Izlaz
StartupText=Ovaj carobnjak ce vas provesti kroz ostatak procesa upravljanja uredjajem. Molimo vas da budete sigurni, da je uredjaj kojim zelite da upravljate prikljucen na USB port racunara, i da nema vise ni jedan Smart-Card uredjaj povezan na racunar. Kada budete spremni, molimo vas da pritisnete dugme za nastavak operacije, ili Izlaz dugme da napustite operaciju.  |Translated by %Translator%


[Welcome page]
WelcomeBigTitle=Smart Card Carobnjak za azuriranje
WelcomeText=Ovaj carobnjak ce vas provesti kroz ostatak procesa upravljanja uredjajem. Molimo vas da budete sigurni, da imate aktivnu internet konekciju,da je uredjaj koji zelite da azurirate prikljucen na USB port racunara, i da nema vise ni jedan Smart-Card uredjaj povezan na racunar. Kada budete spremni, molimo vas da pritisnete dugme za nastavak operacije, ili Izlaz dugme da napustite operaciju.
WelcomeSomeNotesTitle=Info:
WelcomeSomeNotesText= - Svi drajveri i potrebne aplikacije se nalaze na stranici Podrska korisnicima.|- Molimo vas da prvo procitate uputstva. |- Ako imate problema sa azuriranjem uredjaja, posaljite e-mail na: %SupportEmailTechnical% i dodajte %LogFile% fajl.
WelcomeQuitBtn=Izlaz
WelcomeAboutBtn=O programu
WelcomeNextBtn=Nastaviti >>

[Setup page]
SettingsQuitBtn=Izlaz
SetupStartUpdateBtn=Nastaviti >>
SettingsServerStatusText=Autodetekcija
SetupAdditionalText=Nakon sto pritisnete dugme Zapocni azuriranje azuriranje uredjaja ce zapoceti. Proces ce potrajati 2-3 minuta. | |Mozda ce vam se uciniti da je aplikacija zablokirala tokom procesa azuriranja, ali vas molimo da ne zatvarate ili nasilno prekidate aplikaciju. |Tako mozete osteti vasu Smart-karticu. Samo pustite da se proces zavrsi.

ServerSettingsGroup=Podesavanja servera:
ServerPassword=Server lozinka:
SavePassword=Sacuvati lozinku
DongleInformationGroup=Informacije o uredjaju:
DongleID=ID Uredjaja
DongleInfoNote=Molimo vas da napomenete ID Uredjaja u svakom e-mail-u poslatom podrsci korisnicima.

[Upgrade page]
UpgradeDongleUpgradeStarted=Proces zapocet: 
UpgradeDongleUpgradeFinished=Process zavrsen: 
SaveToFileButton=Sacuvati log kao fajl...
UpgradeActionButton=Pokusati ponovo
UpgradeQuitButton=Izlaz
DongleIDCopiedToClipboard=Podaci o vasem uredjaju su iskopirani na clipboard.

[Register page]
RegisterQuitButton=Izlaz
RegisterStartButton=Registracija !
RegisterHintText=Molimo vas za neke informacije o vama. |Ove informacije ce nam znacajno olaksati buducu interakciju. |Vazno: molimo vas da ostavite vazecu e-mail adresu. |Po zavrsetku procesa registracije, dobicete login/lozinku za pristup sistemu azuriranja uredjaja. | |Unesite potrebne informacije i pritisnite "Registracija" dugme.
RegisterHintUsername=Ime/Nadimak (neophodno):
RegisterHintEmail=E-mail adresa (neophodno):
RegisterHintReseller=Ime dobavljaca (neophodno):
RegisterReady=Spremni ste za proces registracije!

[Identification page]
IdentificationQuitButton=Izlaz
IdentificationReadInfoButton=Procitati informacije o Smart-kartici
IdentificationUkEditionBtn="UK edicija" Ukljuceno/Iskljuceno
IdentificationCountersReadBtn=Procitati brojace
IdentificationCountersResetBtn=Resetovati brojace


[Errors]
ErrorLocatingCard=Uredjaj nije pronadjen: 
CardReturnedError=Greska kartice
WININITCantOpenInternet=Nemoguce otvoriti internet konekciju. InternetOpen failed!
WININITCantOpenInternetURL=Nemoguce otvoriti internet URL. InternetOpenURL failed!
WININITCantReadInternetFile=Nemoguce procitati internet fajl. InternetReadFile failed!

GetServerAddressError=Greska prilikom iscitavanja adrese servera
GetServerPortError=Greska prilikom iscitavanja porta servera!
InternalError=Interna greska!

ServerReturnedUnrecognizedReply=Greska: Server je poslao neprepoznatljiv odgovor
ServerReportedError=Server prijavljuje gresku: 
UpgradeClientVersionIsTooOld=Greska: Vasa %MyName% verzija je zastarela! Molimo vas da skinete novi %MyName% sa stranice Podrska korisnicima i zapocnete azuriranje ponovo.
ConnectionFailed=Neuspelo povezivanje sa serverom
AuthError=Greska prilikom autentifikacije: 
VersionCheckError=Greska prilikom provere verzije: 
ErrorServicingCard=Greska prilikom servisiranja kartice: 
ErrorUpgradingApplets=Greska prilikom azuriranja applets-a: 
ErrorSecuringSession=Greska prilikom obezbedjivanja razmene podataka: 

IdentificationCheckError=Greska u identifikaciji:
FinalizingCheckError=Greska u proveri finalizacije: 

ExternalAccessFailed=Nedostupne informacije o korisnickom nalogu
ExternalAccessDenied=Odbijen zahtev za pristup Podrsci korisnicima.

ModuleCheckError=Greska u proveri modula:

[FCSPErrors]
1=Klijent/Server primljeno zaglavlje protokola je pogresno. Kontaktirajte %SupportEmailTechnical%
2=Klijent/Server protokol duzina paketa je pogresna. Kontaktirajte %SupportEmailTechnical%
3=Server je poslao komandu koja nije podrzana. Kontaktirajte %SupportEmailTechnical%
4=Odgovor servera: neprepoznatljiv kontekst komande. Kontaktirajte %SupportEmailTechnical%
5=Neuspela autentifikacija! Pogresna lozinka ili uredjaj jos uvek nije registrovan !
6=Vas nalog je suspendovan: pazljivo procitajte prethodne poruke o greskama i kontaktirajte %SupportEmailTechnical%
7=Nemate vise logova za azuriranje: Uredjaj ima poslednju verziju firmware-a. Ne pokusavajte ponovo ! |Ukoliko ne mozete da pokrenete softver (ili su podaci Smart-kartice osteceni) kontaktirajte %SupportEmailTechnical%
8=Neuspela provera podataka aktivacionog stringa. Proverite aktivacioni string.
9=Vas aktivacioni string je nevazeci. Kontaktirajte %SupportEmailTechnical%
10=Vas aktivacioni string je istekao. Kontaktirajte %SupportEmailTechnical%
11=Neocekivana greska na serveru. Kontaktirajte %SupportEmailTechnical%
12=Server ce se upravo ugasiti. Molimo vas da pokusate azuriranje ponovo za  20 minuta.

13=Vas nalog je nevazeci. Kontaktirajte %SupportEmailTechnical%
14=Vas nalog nije aktiviran. Kontaktirajte %SupportEmailTechnical%
15=Neuspela provera aktivacionog stringa. Check activation string.

16=Autentifikacija uredjaja nije uspela. Pokusajte ponovo azuriranje.
17=Identifikacija uredjaja nije uspela. Pokusajte ponovo azuriranje.
18=Identifikacioni podaci uredjaja su netacni. Pokusajte ponovo azuriranje.
19=Azuriranje uredjaja nije potrebno (verzija je aktuelna).

22=Kontaktirajte %SupportEmailTechnical%

32=Uredjaj je vec registrovan. Kontaktirajte %SupportEmailTechnical%
33=Dongle registration data invalid. Kontaktirajte %SupportEmailTechnical%

36=Uredjaj je vec registrovan!
37=Greska u data-bazi servera. Kontaktirajte %SupportEmailTechnical%

48=Podaci o identifikaciji uredjaja nedostupni. Kontaktirajte %SupportEmailTechnical%
49=Podaci o identifikaciji uredjaja osteceni. Kontaktirajte %SupportEmailTechnical%

51=Podaci o uredjaju se ne podudaraju sa data-bazom, kod greske #01. Kontaktirajte %SupportEmailTechnical%
52=Podaci o uredjaju se ne podudaraju sa data-bazom, kod greske #02. Kontaktirajte %SupportEmailTechnical%

64=Greska u data-bazi. Kontaktirajte %SupportEmailTechnical%

65=S/N modula je prazan. Kontaktirajte %SupportEmailTechnical%
66=S/N modula je netacan. Kontaktirajte %SupportEmailTechnical%
67=S/N modula je netacne strukture. Kontaktirajte %SupportEmailTechnical%
68=S/N modula je ves registrovan. Kontaktirajte %SupportEmailTechnical%
69=Indeks modula je netacan. Kontaktirajte %SupportEmailTechnical%
70=Modul je vec aktiviran. Kontaktirajte %SupportEmailTechnical%

80=Server zauzet,pokusajte ponovo kasnije.

[Upgrade stage messages]
LocatingServer=Lociranje servera...
ServerAddressFound=Pronadjena adresa servera
ServerPortFound=Server port pronadjen
ServerFound=Server pronadjen!
ConnectingToServer=Povezivanje sa serverom
ConnectedToServer=Uspesno uspostavljena veza sa serverom
AuthenticatingOnServer=Autentifikacija na serveru...
AuthenticatedOnServer=Autentifikacija uspesna
CheckingClientVersion=Proveravanje %MyName% verzije...
CheckedClientVersion=Vas %MyName% je aktuelan
SecuringSession=Obezbedjivanje komunikacije...
SessionSecured=Obezbedjivanje komunikacije ok
CardServiceStage1Started=Servisiranje kartice - Faza 1...
CardServiceStage1Completed=Faza 1 zavrsena
CardServiceStage2Started=Servisiranje kartice - Faza 2...
CardServiceStage2Completed=Faza 2 zavrsena. Kartica servisirana ok
UpgradingDongle=Azuriranje uredjaja...
AppletUpgraded=Azuriranje apleta OK
DongleUpgraded=Proces zavrsen

CheckingIdentification=Provera identifikacije uredjaja...
CheckedIdentification=Identifikacija uredjaja proverena
CheckingFinalizing=Identifikacija OK. Finalizacija...
CheckedFinalizing=Finalizacija OK
ExternalDataReceived=Primljene informacije o nalogu.

[ModuleManage]
ModuleActivationStarted=Aktiviranje modula...
ModuleActivated=Modul aktiviran